local entity = {}

entity.name = "HooliganHelper/DaisyRefill"
entity.justification = {0.5, 0.5}

entity.placements = {
    {
        name = "daisy_refill",
 	data = {
		oneUse = false
	}
    }
}

entity.texture = "objects/HooliganHelper/DaisyRefill/daisyrefill"

return entity